body {
    font: normal 14px auto "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #4f6b72;
    background: #6c6c6c;
}

a {
    color: #c75f3e;
}

hr {
    color: #259dcf;
    background-color: #f00;
    height: 5px;
}

table {
    background: #259dcf;
    border: 0px solid gray;
    border-collapse: collapse;
    font: normal 14px verdana, arial, helvetica, sans-serif;
}

table_ozel {
    background: #D3E4E5;
    border-bottom: solid 1px grey;
    border-top: solid 1px grey;
    border-right: solid 0px grey;
    border-left: solid 1px grey;
    border-collapse: collapse;
    color: #fff;
    font: normal 12px verdana, arial, helvetica, sans-serif;
}

table.sade {
    background: #ffffff;
    border-bottom: solid 0px grey;
    border-top: solid 0px grey;
    border-right: solid 0px grey;
    border-left: solid 0px grey;
    border-collapse: collapse;
    color: #fff;
}

caption {
    color: #5C443A;
    letter-spacing: 0px;
    text-align: left;
    caption-side: bottom;
    width: auto;
}

tfoot {
    background: #ffffff;
    border-bottom: solid 0px grey;
    border-top: solid 0px grey;
    border-right: solid 0px grey;
    border-left: solid 0px grey;
    border-collapse: collapse;
    color: #fff;
    font: 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

li {
    color: #111111;
    letter-spacing: 0px;
    text-align: left;
    padding-top: 0.08cm;
}

th {
    font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #111111;
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    border-left: 1px solid #C1DAD7;
    letter-spacing: 1px;
    text-align: center;
    padding: 2px 2px 2px 4px;
    background: #d3e4e5 url(../images/bg_header.jpg) no-repeat;
}

th.nobg {
    border-top: 0;
    border-left: 0;
    border-right: 1px solid #C1DAD7;
    background: none;
}

td {
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-left: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    padding: 5px 5px 5px 5px;
    font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #111111;
    letter-spacing: 0px;
}

td.sade {
    border-right: 0px solid #C1DAD7;
    border-bottom: 0px solid #C1DAD7;
    border-left: 0px solid #C1DAD7;
    border-top: 0px solid #C1DAD7;
    background: #ffffff;
    padding: 4px 4px 4px 8px;
    font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #111111;
    letter-spacing: 0px;
}

td.sade2 {
    border-right: 0px solid #C1DAD7;
    border-bottom: 0px solid #C1DAD7;
    border-left: 0px solid #C1DAD7;
    border-top: 0px solid #C1DAD7;
    background: #ffffff;
    padding: 0px 0px 0px 0px;
    font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #111111;
    letter-spacing: 0px;
}

td.ozel3 {
    border-right: 0px solid #C1DAD7;
    border-bottom: 0px solid #C1DAD7;
    border-left: 0px solid #C1DAD7;
    border-top: 0px solid #C1DAD7;
    background: #555555;
    padding: 0px 0px 0px 0px;
    font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #111111;
    letter-spacing: 0px;
}

tr.sade2 td {
    border-right: 0px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-left: 0px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    background: #fff;
    padding: 4px 4px 4px 8px;
    font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #111111;
    letter-spacing: 0px;
}

tr.odd td {
    background-color: #ffffff;
}

tr.even td {
    background-color: #eeeeee;
}

tr.ozel td {
    background-color: #a9f2bf;
    color: #111;
    text-align: right;
    font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

tr.ozel2 td {
    background-color: #F0E68C;
    color: #000;
    font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

td.alt {
    background: #F5FAFA;
    color: #797268;
}

th.spec {
    border-left: 1px solid #C1DAD7;
    border-top: 0;
    background: #fff url(../images/bullet1.gif) no-repeat;
    font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

th.specalt {
    border-left: 1px solid #C1DAD7;
    border-top: 0;
    background: #f5fafa url(../images/bullet2.gif) no-repeat;
    font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #797268;
}

a:link {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
    text-decoration: none;
    color: navy;
}

a:visited {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
    text-decoration: none;
    color: navy;
}

a:hover {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
    text-decoration: none;
    color: red;
}

a:link.nav {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
}

a:visited.nav {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
}

a:hover.nav {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: red;
}

.nav {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
}

h2 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 13pt;
    text-align: center;
    color: navy;
}
